/* basic */
body 			{margin:0; padding:0px; border:0px solid #242424;
background:url() repeat-x center top;
font-family:'맑은 고딕'; font-size:11pt; font-style: normal; color:#707070; line-height:25px;
background-color:#fff;
}


/* font-basic */
a:link 		{color:#707070; text-decoration:none;}
a:active 	{color:#707070; text-decoration:none; }
a:visited {color:#707070; text-decoration:none; }
a:hover 	{color:#333333; text-decoration:underline; font-weight: normal; letter-spacing:0px;}


/* 초기화*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button {margin:0;padding:0;}
form, fieldset, thead, tbody{list-style:none; margin:0px; padding:0px; border: 0px none;}
/*
hr,span{
font-style:normal; font-weight:normal; color:#707070;
margin:0px; padding:0px; vertical-align:middle;
}
*/

img {border:0px none; margin:0px; padding:0px; vertical-align:middle;}
 

#menu {position:absolute;left:0px; top:0; width:100%; z-index:1; border:0px solid #ff0000;}
#mainfla {position:absolute; left:0px; top:89px; z-index:0; width:100%;}


 /* png파일투명처리	*/
.png24 {
   tmp:expression(setPng24(this));
}

div  					{list-style:none; margin:0px; padding:0px;}
ul,ol,li 			{list-style:none; margin:0px; padding:0px;} 


/* 백그라운드_제품문의폼 */
.menu_bg			{background-image:url(/images/menu_bg.gif); background-repeat:repeat-x;	background-position: left top;}
.main_img_left	{background-image:url(/images/main_img.jpg); background-repeat:repeat-x;	background-position: right top;}
.main_img_right	{background-image:url(/images/main_img.jpg); background-repeat:repeat-x;	background-position: left top;}
.main_img_center	{background-image:url(/images/main.jpg); background-repeat:no-repeat;	background-position: left top;}


.sub_img_left	{background-image:url(/images/sub_img.jpg); background-repeat:repeat-x;	background-position: right top;}
.sub_img_right	{background-image:url(/images/sub_img.jpg); background-repeat:repeat-x;	background-position: left top;}
.sub_img_center	{background-image:url(/images/sub.jpg); background-repeat:no-repeat;	background-position: left top;}
.submenu_bg	{background-image:url(/images/submenu_bg.gif); background-repeat:repeat-y;	background-position: right top;}

.search_left	{background-image:url(/images/search_left.png); background-repeat:no-repeat;	background-position: left top;}
.search_bg	{background-image:url(/images/search_bg.png); background-repeat:repeat-x;	background-position: left top;}

/* 퀵메뉴 */
#STATICMENU { margin: 0pt; padding: 0pt;  position: absolute; right: 0px; top: 0px; border:0;}

/* 라인 */
.w_box	{border:1px solid #d9ddde;}
.bottom_line {border-bottom:1px solid #eee;}

/*라운드박스*/
.round_box {
	border:1px solid #d9ddde;
	border-radius: 2px;
	webkit-border-radius: 2px;
	moz-border-radius: 2px;
	o-border-radius: 2px;
	khtml-border-radius: 2px;
}
 
/* 페이징	*/
.paging_loc   				{font-family:dotum; font-size:11px; font-style: normal; color:#999999; text-decoration:none; text-align:right;}
.paging_loc a:link 		{text-align:right; color:#999999; text-decoration:none; text-align:right;}
.paging_loc a:visited	{text-align:right; color:#999999; text-decoration:none; text-align:right;}
.paging_loc a:hover		{text-align:right; color:#6d9b00; text-decoration:underline; text-align:right;}


/*텍스트*/
.center {text-align:center;}
.right {text-align:right;}
.bb {font-weight: bold;}


.cus_inq_txt{font-size:13px; font-family:'맑은 고딕'; font-weight: bold; font-style: normal;text-decoration: none; color:#666; padding:0 0 8px 13px; margin:0 0 5px 0; height:22px;}

.black_txt 							{color:#000;}
.black_txt a:link 			{color:#000;}
.black_txt a:visited 		{color:#000;}
.black_txt a:hover  		{color:#000;}

.txt8 							{font-size:11px; font-family:dotum; font-weight: normal; font-style: normal;text-decoration: none; color:#999999;}
.txt8 a:link 				{font-size:11px; font-family:dotum; font-weight: normal; font-style: normal;text-decoration: none; color:#999999;}
.txt8 a:visited 			{font-size:11px; font-family:dotum; font-weight: normal; font-style: normal;text-decoration: none; color:#999999;}
.txt8 a:hover  			{font-size:11px; font-family:dotum;  font-weight: normal; font-style: normal;text-decoration: underline; color:#f79429;}
.top_txt						{font-size:27px; height:33px; padding:5px 0 0 0; font-family:'맑은 고딕'; font-weight: bold; font-style: normal;text-decoration: none; color:#000; letter-spacing:-2px;}

.submenu_txt 								{font-size:12px; font-family:'맑은 고딕'; font-weight: bold; font-style: normal;text-decoration: none; color:#666; padding:0 0 8px 13px; margin:0 0 5px 0; height:22px;}
.submenu_txt a:link 				{font-size:12px; font-family:'맑은 고딕'; font-weight: bold; font-style: normal;text-decoration: none; color:#666;}
.submenu_txt a:visited 			{font-size:12px; font-family:'맑은 고딕'; font-weight: bold; font-style: normal;text-decoration: none; color:#666;}
.submenu_txt a:hover  			{font-size:12px; font-family:'맑은 고딕'; font-weight: bold; font-style: normal;text-decoration: none; color:#DA251C;}

.submenu_txt_on 						{font-size:12px; font-family:'맑은 고딕'; font-weight: bold; font-style: normal;text-decoration: none; color:#000; padding:0 0 8px 13px; background:#f5f5f5 url(/images/submenu_on.gif) no-repeat left top; height:22px;}
.submenu_txt_on a:link 			{font-size:12px; font-family:'맑은 고딕'; font-weight: bold; font-style: normal;text-decoration: none; color:#000;}
.submenu_txt_on a:visited 	{font-size:12px; font-family:'맑은 고딕'; font-weight: bold; font-style: normal;text-decoration: none; color:#000;}
.submenu_txt_on a:hover  		{font-size:12px; font-family:'맑은 고딕'; font-weight: bold; font-style: normal;text-decoration: none; color:#000;}

.submenu2_txt 							{font-size:12px; font-family:dotum; font-weight: normal; font-style: normal;text-decoration: none; color:#555; padding:0 0 3px 13px;background-color:#f5f5f5;}
.submenu2_txt a:link 				{font-size:12px; font-family:dotum; font-weight: normal; font-style: normal;text-decoration: none; color:#555;}
.submenu2_txt a:visited 		{font-size:12px; font-family:dotum; font-weight: normal; font-style: normal;text-decoration: none; color:#555;}
.submenu2_txt a:hover  			{font-size:12px; font-family:dotum; font-weight: normal; font-style: normal;text-decoration: none; color:#DF4D00;}

.submenu2_txt_on 						{font-size:12px; font-family:dotum; font-weight: bold; font-style: normal;text-decoration: none; color:#DF4D00; padding:0 0 3px 13px;background-color:#f5f5f5;}
.submenu2_txt_on a:link 		{font-size:12px; font-family:dotum; font-weight: bold; font-style: normal;text-decoration: none; color:#DF4D00;}
.submenu2_txt_on a:visited 	{font-size:12px; font-family:dotum; font-weight: bold; font-style: normal;text-decoration: none; color:#DF4D00;}
.submenu2_txt_on a:hover  	{font-size:12px; font-family:dotum; font-weight: bold; font-style: normal;text-decoration: none; color:#DF4D00;}


.submenu3_txt 							{font-size:12px; font-family:dotum; font-weight: normal; font-style: normal;text-decoration: none; color:#888; padding:0 0 2px 18px;background-color:#f5f5f5;}
.submenu3_txt a:link 				{font-size:12px; font-family:dotum; font-weight: normal; font-style: normal;text-decoration: none; color:#888;}
.submenu3_txt a:visited 		{font-size:12px; font-family:dotum; font-weight: normal; font-style: normal;text-decoration: none; color:#888;}
.submenu3_txt a:hover  			{font-size:12px; font-family:dotum; font-weight: normal; font-style: normal;text-decoration: none; color:#000;}

.submenu3_txt_on 						{font-size:12px; font-family:dotum; font-weight: normal; font-style: normal;text-decoration: none; color:#000; padding:0 0 2px 18px;background-color:#f5f5f5;}
.submenu3_txt_on a:link 		{font-size:12px; font-family:dotum; font-weight: normal; font-style: normal;text-decoration: none; color:#000;}
.submenu3_txt_on a:visited 	{font-size:12px; font-family:dotum; font-weight: normal; font-style: normal;text-decoration: none; color:#000;}
.submenu3_txt_on a:hover  	{font-size:12px; font-family:dotum; font-weight: normal; font-style: normal;text-decoration: none; color:#000;}


.day_txt	{ font-family:'arial'; font-size:12pt; font-weight: bold; font-style: normal;text-decoration: none; color:#000;}

.product	a								{float:left; font:bold 12px tahoma; border:1px solid #eee; text-align:center; text-decoration:none;} 
.product	a:hover	{color:#fff; border:1px solid #f40;  text-decoration: none;}
.pro_txt01						{text-align:center;border-top:1px dotted #ddd;border-bottom:2px solid #f1f1f1;font-size:16px; padding:5px 0 10px 0;font-family:'맑은 고딕'; font-weight: bold; font-style: normal;text-decoration: none; color:#DA251C; letter-spacing:0;}

.title01						{font-size:14px; padding:0 0 0 18px; font-family:'dotum'; font-weight: bold; color:#000; letter-spacing:-2px; background:url(/images/blit01.gif) no-repeat left center;}

.pro_view_3txt 	{ border-top:2px solid #555;border-bottom:1px solid #f1f1f1;background:#f8f8f8; font-size:18px; padding:5px 0 10px 10px;font-family:'맑은 고딕'; font-weight: bold; font-style: normal;text-decoration: none; color:#ff9600; letter-spacing:-1px;}

/* 탭메뉴 */

.tab01	a								{float:left; padding:5px 0 0 0; width:133px; height:34px; color:#545454; font:bold 12px '맑은 고딕'; letter-spacing:-1px;text-align:center; text-decoration:none; background:url(/images/tab01_bg.gif) no-repeat left top;} 
.tab01	a:hover	{color:#545454; text-decoration: none; border-bottom:none;}

.tab01_on	a								{float:left; padding:5px 0 0 0; width:133px; height:34px; color:#fff; font:bold 12px '맑은 고딕'; letter-spacing:-1px;text-align:center; text-decoration:none; background:url(/images/tab01_on_bg.gif) no-repeat left top;} 
.tab01_on	a:hover	{color:#fff; text-decoration: none; border-bottom:none;}



.tab02	a								{float:left; padding-top:10px; background-color:#eee; margin:0 3px 2px 0; width:147px; height:21px; color:#555; font:bold 12px 'gulim'; letter-spacing:-1px; border:2px solid #eee; border-bottom:none; text-align:center; text-decoration:none;} 
.tab02	a:hover	{color:#555; border:2px solid #eee; background-color:#eee; text-decoration: none; border-bottom:none;}


.tab02_on	a								{float:left; padding-top:10px; background-color:#A70000; margin-right:3px; width:147px; height:23px; color:#fff; font:bold 12px 'gulim'; letter-spacing:-1px; border:2px solid #900000; border-bottom:none; text-align:center; text-decoration:none;} 
.tab02_on	a:hover	{color:#fff; border:2px solid #900000; background-color:#A70000; text-decoration: none; border-bottom:none;}



.but_01	a								{float:left;background:url(/images/but_01_bg.gif) repeat-x left top; padding:4px 20px; margin-right:3px; color:#383838; font:normal 12px tahoma; border:1px solid #CBCBCB; text-align:center; text-decoration:none; border-radius: 3px;webkit-border-radius: 3px;moz-border-radius: 3px;o-border-radius: 3px; khtml-border-radius: 3px } 
.but_01	a:hover	{text-decoration: none;}


/*사이트맵*/

.guide_sitemap_title					{font-family:'맑은 고딕', 'DotumChe'; font-size:15px; text-decoration:none; color:#000000; letter-spacing:-2px; line-height:14pt; font-weight:bold; text-align:left; border-bottom:1px solid #ddd; border-top:1px solid #ddd; height:30px; padding:0 0 8px 10px;background-color:#f9f9f9;}
.guide_sitemap_title a:link		{font-family:'맑은 고딕', 'DotumChe'; font-size:15px; text-decoration:none; color:#000000; letter-spacing:-2px; line-height:14pt; font-weight:bold;}
.guide_sitemap_title a:visited	{font-family:'맑은 고딕', 'DotumChe'; font-size:15px; text-decoration:none; color:#000000; letter-spacing:-2px; line-height:14pt; font-weight:bold;}
.guide_sitemap_title a:hover	{font-family:'맑은 고딕', 'DotumChe'; font-size:15px; text-decoration:none; color:#222222; letter-spacing:-2px; line-height:14pt; font-weight:bold;}

.guide_sitemap_2depth				{font-family:'Dotum', 'DotumChe'; font-size:9pt; text-decoration:none; color:#777777; letter-spacing:-1px; line-height:18pt; padding-left:15px;}
.guide_sitemap_2depth a:link		{font-family:'Dotum', 'DotumChe'; font-size:9pt; text-decoration:none; color:#777777; letter-spacing:-1px;}
.guide_sitemap_2depth a:visited	{font-family:'Dotum', 'DotumChe'; font-size:9pt; text-decoration:none; color:#777777; letter-spacing:-1px;}
.guide_sitemap_2depth a:hover	{font-family:'Dotum', 'DotumChe'; font-size:9pt; text-decoration:none; color:#222222; letter-spacing:-1px;}


/* 메뉴 */
#nav {float: left; margin:0; position:relative; width:666px; background:url(/images/menu-parent.png) no-repeat right bottom;z-index:99999999;}

#nav li {float: left; margin: 0; padding:0;}

#nav li a {display:block; padding:0;padding: 6px 23px 28px 25px;text-decoration:none;color:#fff; }
#nav li a:hover, #nav li a.hov {background:none;}

/* @group subnav */
#nav ul { position: absolute; left:0; display: none; margin: 0; padding: 0; list-style: none;background:url(/images/menu-child.png) no-repeat right top;}	
#nav ul li { float: left; text-align: left; }
#nav ul li:hover {background:none;}

#nav ul a { display: block; height: 37px; line-height: 20px; padding: 8px 5px;font: bold 12px '맑은 고딕'; color: #fff; }
#nav ul a:hover {background:none; text-decoration: none; color: #000; }

	

/* 입력폼*/
.input_01 {border:1px solid #DFDFDF; background-color:#F8F8F8;}

/*테이블*/
.sub_normal {word-break:break-all;border-collapse:collapse; border-bottom:1px solid #CCD5E4;}
.sub_normal td		{font-size:9pt; height:20px; border:1px solid #dddddd; padding:5px 5px 5px 5px; background:#ffffff;}
.sub_normal td.ac {text-align:center;}

.sub_normal th 		{background:#f7f7f7; border:1px solid #dddddd; text-align:center; font: bold 12px '돋움'; color:#707070; line-height:15px; padding:6px 6px 6px 6px;}
.sub_normal th.ac {text-align:center;}


.sub_techno {word-break:break-all;border-collapse:collapse;border-top:1px dotted #dddddd;}
.sub_techno th 		{border-bottom:1px dotted #dddddd;border-right:1px dotted #dddddd; text-align:center; font: bold 25px '맑은 고딕'; color:#EB8A00; line-height:15px; padding:10px 0 15px 0;text-shadow:1px 1px 3px #999;vertical-align:text-top; line-height:30px;}
.sub_techno tr		{padding:20px;}
.sub_techno td		{font-size:11pt; height:25px; border-bottom:0px dotted #dddddd; padding:5px 5px 0 10px; background:#ffffff;}

.item_1		{font: bold 14px '굴림'; color:#000; text-align:center;}

.sub_techno td.dotted_techno { border-bottom:1px dotted #dddddd;}


